CREATE TABLE adm_view_object_errors (
    NAME                   VARCHAR2(120) ,
    TEXT                   VARCHAR2(4000),
    ORA_EDITION_CONTEXT    VARCHAR2(120)     NOT NULL,
    NAME                   VARCHAR2(120) ,
    TEXT                   VARCHAR2(4000),
    ORA_EDITION_CONTEXT    VARCHAR2(120)     NOT NULL
);
